Bug 246287

Summary: databases/ldb20: update to 2.0.10
Product: Ports & Packages Reporter: yds <yds>
Component: Individual Port(s)Assignee: Timur I. Bakeyev <timur>
Status: Closed FIXED    
Severity: Affects Many People Keywords: buildisok
Priority: --- Flags: bugzilla: maintainer-feedback? (timur)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
version bump none

Description yds 2020-05-07 15:03:52 UTC
Created attachment 214237 [details]
version bump
Comment 1 Automation User 2020-05-22 00:19:30 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/148495922
Comment 2 Timur I. Bakeyev freebsd_committer 2020-09-26 21:33:33 UTC
Committed, thanks!